apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: linstor-2node
provisioner: linstor.csi.linbit.com
allowVolumeExpansion: true
parameters:
  linstor.csi.linbit.com/autoPlace: "2"
  linstor.csi.linbit.com/placementCount: "2"
  linstor.csi.linbit.com/storagePool: "storage"
  linstor.csi.linbit.com/disklessStoragePool: "DfltDisklessStorPool"
  linstor.csi.linbit.com/resourceGroup: "linstor-twonode-storage"
  linstor.csi.linbit.com/nodeList: "happiness.sch.bme.hu disappointment.sch.bme.hu"
  linstor.csi.linbit.com/disklessOnRemaining: "true"
  csi.storage.k8s.io/fstype: xfs
  #property.linstor.csi.linbit.com/DrbdOptions/Net/allow-two-primaries: "yes"
  property.linstor.csi.linbit.com/DrbdOptions/auto-quorum: suspend-io
  property.linstor.csi.linbit.com/DrbdOptions/Net/verify-alg: crct10dif-generic
